Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Tom 713 posts 954 karma points
    Jun 24, 2015 @ 04:02
    Tom
    0

    Can't install courier from package

    Hi All, I'm getting DNS issues trying to install courier from the package repro. Any chance someone knows how to fix this?enter image description here

    enter image description here

    enter image description here

    I tried a manual install downloading courierCourier_2.7.8.2.v6.hotfix.zip and installed on 6.2.4 and it now server 500's everything. I also tried 2.7.8.15v6 and it also failed.

    Just wondering what the latest version for v6 is as it says 100% compatibility in our.umbraco.org.

    Also docs haven't been updated since 2011.

    This is really frustrating as we've paid to use courier and something as simple as installing is not working.

  • Paul Sterling 716 posts 1512 karma points MVP 7x admin c-trib
    Jul 01, 2015 @ 23:15
    Paul Sterling
    0

    @Tom

    You have screen shots from both v6 and v7 here. Make sure you are installing the correct version and note that only new installs of courier for v7 are supported.

    For v7, 2.50.1.v7: https://our.umbraco.org/FileDownload?id=14723 For v6, 2.7.8.2.v6: https://our.umbraco.org/FileDownload?id=13208

    Both of these are the full package to be installed using the Developer > Install Local Package option from the backoffice.

    If you already have Courier installed you'll want to use the hotfix archives which you can find here:

    https://our.umbraco.org/projects/umbraco-pro/umbraco-courier-2

    To install the hotfix you simply unzip the archive and place the files in the respective locations.

Please Sign in or register to post replies

Write your reply to:

Draft